@media (max-width: 768px) {
  .h1, h1 {
    font-size: 2rem;
  }
}

@media (min-width: 769px) {
  img#slide1 {
    background-image: url('../../assets/img/slider-1.jpg') !important;
    height: 80vh;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 768px) {
  img#slide1 {
    background-image: url('../../assets/img/slider-mob.jpg') !important;
    height: 70vh;
    background-position: center;
  }
}

@media (min-width: 769px) {
  img#slide2 {
    background-image: url('../../assets/img/slider-2.jpg') !important;
    height: 80vh;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 768px) {
  img#slide2 {
    background-image: url('../../assets/img/slider-mob2.jpg') !important;
    height: 70vh;
    background-position: center;
    background-repeat: no-repeat;
  }
}

@media (min-width: 769px) {
  img#slide3 {
    background-image: url('../../assets/img/slider-3.jpg') !important;
    height: 80vh;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 768px) {
  img#slide3 {
    background-image: url('../../assets/img/slider-mob3.jpg') !important;
    height: 70vh;
    background-position: center;
  }
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(0,0,0,.5);
}

.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: .9;
}

.navigation-clean .navbar-collapse {
  /*background: #fff;*/
}

@media (max-width: 768px) {
  ul.nav.navbar-nav.ml-auto {
    padding: 20px 0;
    margin-left: -20px !important;
    margin-right: -20px !important;
  }
}

button.navbar-toggler {
  border: 0;
}

@media (max-width: 768px) {
  .container.intro {
    padding-top: 100px;
  }
}

@media (max-width: 768px) {
  #about-title {
    font-size: 23px !important;
    line-height: 35px !important;
  }
}

@media (min-width: 769px) {
  .col.right {
    margin-left: 40px;
  }
}

@media (max-width: 768px) {
  .col.right {
    padding-top: 40px;
  }
}

@media (max-width: 768px) {
  #contact-title {
    font-size: 27px;
    line-height: 40px !important;
  }
}

@media (max-width: 768px) {
  .container.intro {
    padding-top: 88px !important;
  }
}

@media (max-width: 768px) {
  #service {
    padding-bottom: 20px !important;
  }
}

.container.intro {
  padding-top: 20px;
}

@media (max-width: 768px) {
  #project-title {
    font-size: 21px !important;
  }
}

#next {
  padding-top: 50px !important;
}

